Orders
Endpoints
Sección titulada «Endpoints»GET /v2/ordersGET /v2/orders/exportGET /v2/orders/:idGET /v2/orders/by-external-id/:external_idPOST /v2/ordersPATCH /v2/orders/:id/statusPOST /v2/orders/:id/cancelCrear orden externa
Sección titulada «Crear orden externa»POST /v2/ordersIdempotency-Key: erp-order-1001Request:
{ "external_id": "erp-order-1001", "channel": "erp", "is_take_away": true, "identifier": "Mesa 12", "items": [ { "product_id": "prod_9f03", "external_product_id": "erp-product-1001", "quantity": 2, "comment": "Sin cebolla", "subselections": [ { "item_id": "item_1", "quantity": 1 } ] } ], "payment_method_id": "pm_123"}Exportar órdenes
Sección titulada «Exportar órdenes»GET /v2/orders/export?from=2026-07-01&to=2026-07-07Permiso:
orders:exportResponse:
{ "data": { "exported_at": "2026-07-07T12:00:00.000Z", "from": "2026-07-01", "to": "2026-07-07", "total": 2, "orders": [] }}